Moose-Micro

Prerequisites

Moose-Micro declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
Moose0Moose-2.1604134.29
B::Hooks::EndOfScope0B-Hooks-EndOfScope-0.15134.29